.version.contacto /* version checker */
{
	color: #0000EE;
	background-color: #572C20;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 499.9500000000003px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu5985
{
	width: 0.01px;
	margin-left: 20px;
}

#u5985
{
	z-index: 125;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5975
{
	z-index: 115;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u5983
{
	z-index: 123;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u5977
{
	z-index: 117;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u5979
{
	z-index: 119;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u5981
{
	z-index: 121;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u5995-4
{
	z-index: 156;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u5995-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u5995-2
{
	padding-top: 15px;
}

#pu5988-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u5988-4
{
	z-index: 128;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5987
{
	z-index: 127;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u5989-4
{
	z-index: 132;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u5990-4
{
	z-index: 136;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u5991-4
{
	z-index: 140;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u5992-4
{
	z-index: 144;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u5993-4
{
	z-index: 148;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u5994-4
{
	z-index: 152;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u5988-2,#u5989-2,#u5990-2,#u5991-2,#u5992-2,#u5993-2,#u5994-2
{
	padding-top: 8px;
}

#u4976-4
{
	z-index: 2;
	width: 1240px;
	min-height: 74px;
	background-color: #C8C8C8;
	border-radius: 30px;
	line-height: 72px;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#ppu5394-4
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 20px;
}

#pu5394-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u5394-4
{
	z-index: 94;
	width: 427px;
	min-height: 58px;
	background-color: transparent;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
}

#widgetu5196
{
	z-index: 28;
	width: 0.01px;
	height: 421px;
	margin-left: 87px;
	margin-top: 19px;
	position: relative;
}

#widgetu5206
{
	z-index: 29;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu5206.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5207-4
{
	z-index: 30;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5208-4
{
	z-index: 34;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu5206.non-empty-st #u5208-4
{
	background-color: #FFFFFF;
}

#widgetu5206:hover #u5208-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5206.focus-st #u5208-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5206.non-empty-st #u5208-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5206:hover #u5208-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5206.focus-st #u5208-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5198
{
	z-index: 38;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu5198.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u5201-4
{
	z-index: 39;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5199-4
{
	z-index: 43;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5198.non-empty-st #u5199-4
{
	background-color: #FFFFFF;
}

#widgetu5198:hover #u5199-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5198.focus-st #u5199-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5198.non-empty-st #u5199-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5198:hover #u5199-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5198.focus-st #u5199-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5197-4
{
	z-index: 47;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 140px;
}

#widgetu5196.frm-sub-st #u5197-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5210-4
{
	z-index: 51;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 140px;
}

#widgetu5196.frm-subm-err-st #u5210-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5212-4
{
	z-index: 55;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 140px;
}

#widgetu5196.frm-sub-st #u5197-4,#widgetu5196.frm-subm-err-st #u5210-4,#widgetu5196.frm-subm-ok-st #u5212-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu5196.frm-subm-ok-st #u5212-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5211-17
{
	z-index: 59;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
	background: url("../images/u5211-17.png") no-repeat 0px 0px;
}

#u5211-17:hover
{
	background: url("../images/u5211-17-r.png") no-repeat 0px 0px;
}

#u5211-17:active
{
	background: url("../images/u5211-17-m.png") no-repeat 0px 0px;
}

#widgetu5196.frm-sub-st #u5211-17
{
	background: url("../images/u5211-17-fs.png") no-repeat 0px 0px;
}

#widgetu5202
{
	z-index: 76;
	width: 342px;
	height: 208px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -1px;
}

#widgetu5202.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 208px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u5203-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5206.fld-err-st #u5207-4,#widgetu5202.fld-err-st #u5203-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u5204-4
{
	z-index: 81;
	width: 328px;
	min-height: 175px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5202.non-empty-st #u5204-4
{
	background-color: #FFFFFF;
}

#widgetu5202:hover #u5204-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 175px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5202.focus-st #u5204-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 175px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5202.fld-err-st #u5204-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 175px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5202.non-empty-st #u5204-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5202:hover #u5204-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5202.focus-st #u5204-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5202_input,#widgetu5202_prompt
{
	width: 328px;
	min-height: 175px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5248
{
	z-index: 85;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu5248.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u5251-4
{
	z-index: 86;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5198.fld-err-st #u5201-4,#widgetu5248.fld-err-st #u5251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5206.fld-err-st #u5207-4 p,#widgetu5206.fld-err-st #u5207-4 span,#widgetu5198.fld-err-st #u5201-4 p,#widgetu5198.fld-err-st #u5201-4 span,#widgetu5202.fld-err-st #u5203-4 p,#widgetu5202.fld-err-st #u5203-4 span,#widgetu5248.fld-err-st #u5251-4 p,#widgetu5248.fld-err-st #u5251-4 span
{
	color: #D7244C;
}

#u5250-4
{
	z-index: 90;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5248.non-empty-st #u5250-4
{
	background-color: #FFFFFF;
}

#widgetu5248:hover #u5250-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5248.focus-st #u5250-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5206.fld-err-st #u5208-4,#widgetu5198.fld-err-st #u5199-4,#widgetu5248.fld-err-st #u5250-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5248.non-empty-st #u5250-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5248:hover #u5250-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5248.focus-st #u5250-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5206.fld-err-st #u5208-4 *,#widgetu5198.fld-err-st #u5199-4 *,#widgetu5202.fld-err-st #u5204-4 *,#widgetu5248.fld-err-st #u5250-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5206_input,#widgetu5206_prompt,#widgetu5198_input,#widgetu5198_prompt,#widgetu5248_input,#widgetu5248_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5206.focus-st #widgetu5206_prompt,#widgetu5198.focus-st #widgetu5198_prompt,#widgetu5202.focus-st #widgetu5202_prompt,#widgetu5248.focus-st #widgetu5248_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5206:hover #widgetu5206_input,#widgetu5206.focus-st #widgetu5206_input,#widgetu5206.fld-err-st #widgetu5206_input,#widgetu5206:hover #widgetu5206_prompt,#widgetu5206.fld-err-st #widgetu5206_prompt,#widgetu5198:hover #widgetu5198_input,#widgetu5198.focus-st #widgetu5198_input,#widgetu5198.fld-err-st #widgetu5198_input,#widgetu5198:hover #widgetu5198_prompt,#widgetu5198.fld-err-st #widgetu5198_prompt,#widgetu5202:hover #widgetu5202_input,#widgetu5202.focus-st #widgetu5202_input,#widgetu5202.fld-err-st #widgetu5202_input,#widgetu5202:hover #widgetu5202_prompt,#widgetu5202.fld-err-st #widgetu5202_prompt,#widgetu5248:hover #widgetu5248_input,#widgetu5248.focus-st #widgetu5248_input,#widgetu5248.fld-err-st #widgetu5248_input,#widgetu5248:hover #widgetu5248_prompt,#widgetu5248.fld-err-st #widgetu5248_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u5397
{
	z-index: 98;
	width: 600px;
	min-height: 454px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 547px;
}

#pu5401-6
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 39px;
}

#u5401-6
{
	z-index: 99;
	width: 559px;
	min-height: 69px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u5404-10
{
	z-index: 105;
	width: 547px;
	min-height: 120px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u4999
{
	z-index: 7;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u5000-6
{
	z-index: 8;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 165px;
}

#u5001-10
{
	z-index: 14;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 900px;
}

#u5000-2,#u5001-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u5001-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u5000-4,#u5001-6,#u5001-8
{
	font-size: 18px;
	line-height: 22px;
}

#widgetu5206.non-empty-st #widgetu5206_prompt,#widgetu5198.non-empty-st #widgetu5198_prompt,#widgetu5202.non-empty-st #widgetu5202_prompt,#widgetu5248.non-empty-st #widgetu5248_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4999-bw
{
	z-index: 7;
	min-height: 185px;
	margin-top: 9px;
}

#u4998
{
	z-index: 6;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u4999_align_to_page,#u4998_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u5002-4
{
	z-index: 24;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 135px;
}

#u4998-bw
{
	z-index: 6;
	min-height: 42px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

